/* MIK TAIT CUSTOM CSS 
/wp-content/themes/custom.css
*/

/*** Emulate VP Supermart responsive classes visibility ***/
.hidden {
  display:none;
  visibility:hidden;
}
.visible-phone {
  display:none!important;
}
.visible-tablet {
  display:none!important;
}
.hidden-desktop {
  display:none!important;
}
.visible-desktop {
  display:inherit!important;
}
@media(min-width:768px) and (max-width:979px) {
	.hidden-desktop {
		display:inherit!important;
	}
	.visible-desktop {
		display:none!important;
	}
	.visible-tablet {
		display:inherit!important;
	}
	.hidden-tablet {
		display:none!important
	}
}
@media(max-width:767px) {
	.hidden-desktop {
		display:inherit!important;
	}
	.visible-desktop {
		display:none!important;
	}
	.visible-phone {
		display:inherit!important;
	}
	.hidden-phone {
		display:none!important;
	}
}
.visible-print {
display:none!important;
}
@media print {
	.visible-print {
	display:inherit!important;
	}
	.hidden-print {
	display:none!important;
	}
}
/*EOF Emulate VP Supermart responsive classes visibility*/ 

body {
	/*background:red;*/
}
  /* hide category and page title (NO!, will miss H1 & H2)
.ast-archive-description, .entry-title  {
	display: none !important;
}
*/
